Node('cfg/stick/hvolt_short.cfg',
     'high voltage stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'stick sea connection for hvolt_short.stick',
    config='hvolt_short.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    meaning=['temperature', 30],
    io='sea_stick',
    sea_object='tt',
    json_file='ma10.config.json',
    rel_paths=['ts'],
)

Mod('hcp',
    'frappy_psi.sea.SeaWritable', '',
    io='sea_stick',
    sea_object='hcp',
)
